package org.apache.commons.lang3.builder;

package .var.folders.cl.9twcgjfx4vsg5zl73c6wxmvm0000gn.T;

import org.apache.commons.lang3.builder.ToStringStyle;

final class NoClassNameToStringStyle extends ToStringStyle {
  private static final long serialVersionUID = 1L;
  
  NoClassNameToStringStyle() {
    setUseClassName(false);
    setUseIdentityHashCode(false);
  }
  
  private Object readResolve() {
    return NO_CLASS_NAME_STYLE;
  }
}
